Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5754 - startkde doesn't start audio server ... *FIX*
Summary: startkde doesn't start audio server ... *FIX*
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 04:49 UTC by raz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-22 22:00:59 UTC


Attachments (Terms of Use)

Description raz 1999-10-09 04:49:55 UTC
this was a simple up too late error...

kaudioserver is started from startkde if
/etc/sysconfig/sound asignes a variable to CARDTYPE

well.. thats great and all ... if the file wasn't
/etc/sysconfig/soundcard

hehe.. i just made a ln -s soundcard sound for now

Comment 1 Preston Brown 2002-01-07 15:26:38 UTC
long ago fixed.


Note You need to log in before you can comment on or make changes to this bug.